Detect Compatible Age Gate
WordPress / Plugin Version

Age Gate WP Plugin Versions compatible with WP

Plugin Version Required WP Required PHP Updated Actions
Age Gate 3.4.0 6.0.0 7.4 2024-04-28 CodeDownload
Age Gate 3.3.3 6.0.0 7.4 2024-03-04 CodeDownload
Age Gate 3.3.2 6.0.0 7.4 2024-02-05 CodeDownload
Age Gate 3.3.1 6.0.0 7.4 2023-11-20 CodeDownload
Age Gate 3.3.0 6.0.0 7.4 2023-10-28 CodeDownload
Age Gate 3.2.0 6.0.0 7.4 2023-02-22 CodeDownload
Age Gate 3.1.2 6.0.0 7.4 2022-12-13 CodeDownload
Age Gate 3.1.1 6.0.0 7.4 2022-12-12 CodeDownload
Age Gate 3.1.0 6.0.0 7.4 2022-12-09 CodeDownload
Age Gate 3.0.13 6.0.0 7.4 2022-12-03 CodeDownload
Age Gate 3.0.12 6.0.0 7.4 2022-11-29 CodeDownload
Age Gate 3.0.11 6.0.0 7.4 2022-11-22 CodeDownload
Age Gate 3.0.10 6.0.0 7.4 2022-11-21 CodeDownload
Age Gate 3.0.8 6.0.0 7.4 2022-11-17 CodeDownload
Age Gate 3.0.9 6.0.0 7.4 2022-11-17 CodeDownload
Age Gate 3.0.2 6.0.0 7.4 2022-09-26 CodeDownload
Age Gate 3.0.3 6.0.0 7.4 2022-09-26 CodeDownload
Age Gate 3.0.4 6.0.0 7.4 2022-09-26 CodeDownload
Age Gate 3.0.5 6.0.0 7.4 2022-09-26 CodeDownload
Age Gate 3.0.6 6.0.0 7.4 2022-09-26 CodeDownload